Subject: Ticket Assigned - damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 12:50:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged item misbah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  misbah Bot:  Hi Misbah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  963988664 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639886644 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  507648896 Bot:  Please wait while we transfer you to an agent Agent:  Hi Misbah, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Misbah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:37 PM, 07th Mar                   fatma                   Hi Misbah, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:38 PM, 07th Mar                     misbah                    Hi           04:38 PM, 07th Mar                     misbah                    I just received my order but i see some damage           04:39 PM, 07th Mar                     misbah                    I want to same shoe not refund           04:39 PM, 07th Mar                     misbah                             04:40 PM, 07th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:40 PM, 07th Mar                     misbah                    Ok           04:40 PM, 07th Mar                     misbah                    9639886644           04:41 PM, 07th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:41 PM, 07th Mar                     misbah                    Yeah sure           04:41 PM, 07th Mar                   fatma                   i'm really sorry but we can refund you the amount and you can place a new order           04:42 PM, 07th Mar                   fatma                   is it okay           04:43 PM, 07th Mar                   fatma                   ?           04:43 PM, 07th Mar                     misbah                    But it take a long time to refund           04:43 PM, 07th Mar                     misbah                    Already my 1 item is cancelled           04:43 PM, 07th Mar                     misbah                    So what now?           04:44 PM, 07th Mar                     misbah                    Can u refund in cash not voucher           04:44 PM, 07th Mar                     misbah                    And how can i give back the item           04:44 PM, 07th Mar                   fatma                   i'm really sorry the amount you paid online will be refunded back to your original payment method           04:45 PM, 07th Mar                     misbah                    Hello           04:45 PM, 07th Mar                   fatma                   no need to return the item           04:45 PM, 07th Mar                     misbah                    Ok then refund plz in same method           04:46 PM, 07th Mar                   fatma                   we can refund you back without collecting the item           04:46 PM, 07th Mar                   fatma                   okay wait for a moment           04:46 PM, 07th Mar                     misbah                    Ok thats fine           04:46 PM, 07th Mar                   fatma                   We would like to inform you that we have processed the refund of amount (AED 29.00) on (3/7/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:48 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           04:48 PM, 07th Mar                     misbah                    Now in bank money will come           04:49 PM, 07th Mar                     misbah                    No thank u so much for helping me           04:49 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 07th Mar                     misbah                    Thanks bye           04:49 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204618